
Image Component Library - Feature #57

Feature # 56 (Closed): Create sphinx tutorial

Update installation howto in the manual

2012-08-16 11:02 - Michael Götting

Status: Closed Start date: 2012-08-24

Priority: High Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Subtasks:

Feature # 90: Implement basic usage of sphinx Closed

Feature # 91: Integrate sphinx setup into updated cmake structure Closed

History

#1 - 2013-02-14 11:30 - Christof Elbrechter

- Status changed from New to In Progress

- Assignee set to Christof Elbrechter

#2 - 2013-04-24 08:19 - Christof Elbrechter

- Subject changed from Integrate Installation how to from website into sphinx tutorial to Update installation howto in the manual

adapt scripts/compileICL.sh -> in the manual,  it is said that all depedencies are optional and initially swiched of. Contrary to this, the compileICL.sh

switches most dependencies on.

#3 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from In Progress to Closed
